.sf-menu.sf-style-light-blue {
  float: left;
  margin-bottom: 1em;
  /*border-radius:5px;*/
  /*	border: 1px solid rgb(234, 235, 236);;
	border-radius: 8px;*/
	padding: 5px;
	
}
.sf-menu.sf-style-light-blue.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-light-blue ul {
  padding-left: 0;
}
.sf-menu.sf-style-light-blue a,
.sf-menu.sf-style-light-blue span.nolink {
  /*border: 1px solid #b7d5f3;*/
  /*color: #00305f;*/
  padding: 0.6em 0.35em;
  font-variant: small-caps;
}
.sf-menu.sf-style-light-blue a.sf-with-ul,
.sf-menu.sf-style-light-blue span.nolink.sf-with-ul {
  padding-right: 2.25em;
  
}
.sf-menu.sf-style-light-blue.rtl a.sf-with-ul,
.sf-menu.sf-style-light-blue.rtl span.nolink.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-light-blue.sf-navbar a,
.sf-menu.sf-style-light-blue.sf-navbar span.nolink {
  border: 0;
}
.sf-menu.sf-style-light-blue span.sf-description {
  color: #00305f;
  display: block;
  font-size: 0.833em;
  line-height: 1.5;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-light-blue.rtl span.sf-description {
  margin: 5px 5px 0 0;
}
.sf-menu.sf-style-light-blue li,
.sf-menu.sf-style-light-blue.sf-navbar {
  background: rgba(226, 228, 232, 1);/*rgba(0, 0, 0, 0);*/
  border-radius:3px;
  margin:1px;
}
.sf-menu.sf-style-light-blue li li {
  background: #ECECEC;/*#D8D8D8;*/
  margin:0px;
  border-radius:0px;
  font-size:15px;
}
.sf-menu.sf-style-light-blue li li li {
  background: #D8D8D8;
}
.sf-menu.sf-style-light-blue li:hover,
.sf-menu.sf-style-light-blue li.sfHover,
.sf-menu.sf-style-light-blue a:focus,
.sf-menu.sf-style-light-blue a:hover,
.sf-menu.sf-style-light-blue a:active,
.sf-menu.sf-style-light-blue span.nolink:hover,
.sf-menu.sf-style-light-blue.sf-navbar li li {
  /*background: #ECECEC;*/
  /*color: #001020;*/
}
.sf-menu.sf-style-light-blue.sf-navbar li ul {
  background-color: #b5d8fa;
}
.sf-menu.sf-style-light-blue.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-light-blue .sf-sub-indicator {
  background-image: url('../images/arrows-ffffff.png');
}
.sf-menu.rtl.sf-style-light-blue .sf-sub-indicator {
  background-image: url('../images/arrows-ffffff-rtl.png');
}
div.sf-accordion-toggle.sf-style-light-blue a {
  display: block;
  background: rgba(226, 228, 232, 1);
  /*border: 1px solid silver;*/
  color: #00305f; 
  border-radius:3px;
  padding: 10px;
  margin:2px;
}
div.sf-accordion-toggle.sf-style-light-blue a.sf-expanded,
.sf-menu.sf-style-light-blue.sf-accordion li.sf-expanded {
  background-color: #b5d8fa;
}
div.sf-accordion-toggle.sf-style-light-blue a.sf-expanded,
.sf-menu.sf-style-light-blue.sf-accordion li.sf-expanded > a,
.sf-menu.sf-style-light-blue.sf-accordion li.sf-expanded > span.nolink {
  font-weight: bold;
}
.sf-menu.sf-style-light-blue.sf-accordion li a.sf-accordion-button {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
.sf-menu.sf-style-light-blue.sf-accordion li li a,
.sf-menu.sf-style-light-blue.sf-accordion li li span.nolink {
  padding-left: 2em;
}
.sf-menu.sf-style-light-blue.sf-accordion li li li a,
.sf-menu.sf-style-light-blue.sf-accordion li li li span.nolink {
  padding-left: 3em;
}
.sf-menu.sf-style-light-blue.sf-accordion li li li li a,
.sf-menu.sf-style-light-blue.sf-accordion li li li li span.nolink {
  padding-left: 4em;
}
.sf-menu.sf-style-light-blue.sf-accordion li li li li li a,
.sf-menu.sf-style-light-blue.sf-accordion li li li li li span.nolink {
  padding-left: 5em;
}
.sf-menu.sf-style-light-blue.rtl.sf-accordion li li a,
.sf-menu.sf-style-light-blue.rtl.sf-accordion li li span.nolink {
  padding-left: auto;
  padding-right: 2em;
}
.sf-menu.sf-style-light-blue.rtl.sf-accordion li li li a,
.sf-menu.sf-style-light-blue.rtl.sf-accordion li li li span.nolink {
  padding-left: auto;
  padding-right: 3em;
}
.sf-menu.sf-style-light-blue.rtl.sf-accordion li li li li a,
.sf-menu.sf-style-light-blue.rtl.sf-accordion li li li li span.nolink {
  padding-left: auto;
  padding-right: 4em;
}
.sf-menu.sf-style-light-blue.rtl.sf-accordion li li li li li a,
.sf-menu.sf-style-light-blue.rtl.sf-accordion li li li li li span.nolink {
  padding-left: auto;
  padding-right: 5em;
}
.sf-menu.sf-style-light-blue ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-light-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-light-blue ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent,
.sf-menu.sf-style-light-blue ul.sf-megamenu li.sf-megamenu-wrapper span.nolink.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-light-blue ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
}
.sf-menu.sf-style-light-blue.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}

.sf-menu.sf-style-light-blue > li > ul > li > ul > li > a,
.sf-menu.sf-style-light-blue > li > ul > li > ul > li > ul > li > a  {
font-variant:normal;
font-size:small;
}